Subject: Re: bug#42108: 28.0.50; treemacs no longer work on native-comp branch

From: Andrea Corallo <[email-masked]>
Date: Mon, 29 Jun 2020 18:06:58 +0000 (UTC)

Andrey Orst <[email-masked]> writes:

> though now yasnippet seem to be broken with such messages:
>
>     File mode specification error: (void-variable --cl-rest--)
>     apply: Symbol’s value as variable is void: --cl-rest--
>
> Deleting eln directory with compiled files from yasnippet dir makes
> it work until I reload Emacs.

I've got a bunch of similar errors with GNUs today.

I pushed d3ac3534b4 reverting what I think is the offending commit, even
if I still have to look into the detail.

Could you give it a try?

Thanks

  Andrea

PS sdf mail is killed today :/